div.title-search-result {
	/* border:1px solid #c6c6c6; */
	border: 0;
	display: none;
	overflow: hidden;
	z-index: 205;
	width: 100% !important;
	/* max-width: 400px; */
	left: auto !important;
	right: 0 !important;
	/* background: white; */
	background: transparent;
	position: fixed !important;
}

table.title-search-result {
	border: 1px solid #c6c6c6 !important;
	border-collapse: collapse;
	border: none;
	width: 10%;
	background: white;
	width: 100%;
	max-width: 380px;
	position: relative;
	top: 0;
	right: 0;
}

table.title-search-result th {
	background-color: white;
	border-right: 1px solid #e8e8e8;
	color: #949494;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	padding-right: 12px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 1%;
}

table.title-search-result td {
	background-color: white;
	color: black;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	white-space: nowrap;
}

table.title-search-result td.title-search-item {
	padding-left: 8px;
	padding-right: 15px;
}

table.title-search-result td.title-search-item a {
	padding-left: 4px;
	padding-right: 15px;
	text-decoration: none;
	color: black;
	vertical-align: top;
	display: block;
}

table.title-search-result td.title-search-item img {
	vertical-align: top;
}

table.title-search-result td.title-search-item b {
	color: #cf0000;
	font-weight: normal;
}

table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected a,
table.title-search-result tr.title-search-selected td.title-search-more a {
	background-color: #fff2be;
}

table.title-search-result td.title-search-more {
	font-size: 11px;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 24px;
	padding-top: 0px;
}

table.title-search-result td.title-search-more a {
	padding-left: 12px;
	padding-right: 15px;
	text-decoration: none;
	color: #999999;
}

table.title-search-result td.title-search-all {
	padding-left: 24px;
	padding-right: 15px;
}

table.title-search-result td.title-search-all a {
	padding-left: 4px;
	text-decoration: none;
	color: #808080;
}

table.title-search-result td.title-search-separator,
table.title-search-result th.title-search-separator {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 4px;
}

div.title-search-fader {
	display: none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position: absolute;
}

.w._relative {
	position: relative;
	display: flex;
	justify-content: flex-end;
}

#title-search-header .search-form__input:focus,
#title-search-header .search-form__input:focus-visible {
	outline: 0;
	border: 0;
	border-bottom: 1px solid white;
}

.search-form__button:focus,
.search-form__button:focus-visible,
.search-form__button:active,
.search-form__button:hover {
	outline: none !important;
	border-bottom: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}



/* Новый шаблон */

@media all {
	#search-form-title-mobile {
		width: 50px;
		height: 50px;
	}

	.search-form {
		position: relative;
	}

	.search-form._active {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2;
	}

	input.search-form__input:focus,
	input.search-form__input:focus-visible {
		outline: 0;
		border: 0;
	}

	.search-form__input-container {
		position: relative;
		top: 0;
		bottom: 0;
		width: 0;
		height: 65px;
		background-color: #000;
		overflow: hidden;
		transition: .15s ease;
	}

	.search-form._active .search-form__input-container {
		width: 380px;
	}

	.search-form__input {
		height: 30px;
		left: 20px;
		right: 20px;
		position: absolute;
		top: 0;
		bottom: 0;
		background: none;
		border: none;
		/* border-bottom: 1px solid #3e3e3e; */
		border-bottom: 1px solid white;
		color: #fff;
		margin: auto;
		width: calc(100% - 40px);
		padding-right: 30px;
	}

	.search-form__button {
		position: absolute;
		background: none;
		border: none;
		color: white;
		top: 0;
		bottom: 0;
		height: 30px;
		margin: auto;
		right: 15px;
		cursor: pointer;
		font-size: 20px;
	}
}

@media (max-width: 1024px) {

	div.title-search-result {
		position: fixed !important;
		top: 149px !important;
		left: 0 !important;
		right: auto !important;
	}

	table.title-search-result {
		max-width: 100%;
	}

	.search-form._active {
		position: static;
	}

	.search-form {
		position: initial;
	}

	.search-form__input-container {
		position: absolute;
		left: 0;
		width: 100%;
		opacity: 0;
		pointer-events: none;
	}

	.search-form._active .search-form__input-container {
		opacity: 1;
		pointer-events: all;
		width: 100%;
		background-color: #004394;
	}

	.search-form__input {
		padding-right: 25px;
		padding-left: 10px;
	}
}

@media (max-width: 767px) {
	div.title-search-result {
		top: 212px !important;
	}
}

@media (max-width: 480px) {
	div.title-search-result {
		top: 207px !important;
	}
}


@media (max-width: 479px) {
	div.title-search-result {
		top: 207px !important;
	}
}